<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>E biblioteka | Registracija</title>	
	<meta name="description" content="Dobro došli na našu elektronsku biblioteku. Ovde možete besplatno čitati ili preuzimati pojedine digitalne medije, kao što su e-knjige, e-audio ili e-novine.">
	<meta name="keywords" content="elektronska biblioteka, e bibloteka, e knjige, e časopisi, e novine, e publikacije, e članci">
	<meta name="author" content="Bojan">
	<meta name="viewport" content="width=device-width, initial-scale=1.O">	
	<meta property="og:title" content="E biblioteka"/>
	<meta property="og:description" content="Besplatno čitanje i preuzimanje digitalnih medija" />
<link href="https://fonts.googleapis.com/css?family=Kalam|Roboto+Condensed:300,400,700" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	</head>
	
	<body>
			<!--HEADER-->
			<header id="header">
				<div id="logo">
					<a href="index.html"><img src="images/logo.png" alt=""/></a>
				</div>
				<nav id="menu">
					<ul>
						<li><a href="index.html">Početna</a></li>
						<li class="active"><a href="registracija.html">Registracija</a></li>
						<li><a href="galerija.html">Galerija</a></li>
						<li><a href="kontakt.html">Kontakt</a></li>
					</ul>
				</nav>
			</header>
			<!--KRAJ HEADER-->
			<div class="slider">
				<img src="images/baner.jpg" alt="" />
			</div>
			<!--KONTEJNER-->
			<div class="container">
				
				<!--REGISTRACIJA-->
				<section class="registracija">
					<h2>Registracija</h2>
						<h4>Sva polja označena sa * morate obavezno da popunite</h4>
						<form method="post" action="register.php">
							<fieldset>
								<legend>Lični podaci</legend>	
									<p>Ime <span>*</span></p>
										<input type="text" name="ime" value="" required>
									<p>Prezime <span>*</span><p>
										<input type="text" name="prezime" value="" required>
									<p>Broj godina <span>*</span><p>
										<input type="number" name="godine" min="14" max="100" required>
									<p>Pol <span>*</span><p>
										<input type="radio" name="gender" value="male" checked> Muški<br>
										<input type="radio" name="gender" value="female"> Ženski<br>
							</fieldset>
							<br>
							<fieldset>
								<legend>Dodatni podaci</legend>
									<p>Mesto stanovanja</p>
										<input type="text" name="mesto">
									<p>Adresa stanovanja<p>
										<input type="text" name="adresa">
									<p>Broj stana<p>
										<input type="number" name="broj-stana">
									<p>Telefon<p>
										<input type="tel" name="telefon" value="">
									<p>Interesovanja</p>
										<select name="interesovanja">
											<option value="knjige">Književnost</option>
											<option value="enciklopedija">Enciklopedije</option>
											<option value="strip">Stripovi</option>
											<option value="casopisi">Stručni časopisi</option>
											<option value="nauka">Naučna literatura</option>
										</select>
							</fieldset>
							<br>
							<fieldset>
								<legend>Pristupni podaci</legend>
									<p>Korisničko ime <span>*</span></p>
										<input type="text" name="username" value="" required>
									<p>Šifra <span>*</span></p>
										<input type="password" name="password" value="" required>
									<p>E-mail<span>*</span></p>
										<input type="email" name="email" value="" required>
							</fieldset>
									<p>Po slanju prijave, dobićete povratni e-mail sa aktivacionim linkom. Proverite vašu e-mail poštu. Navedeni podaci se neće deliti trećim licima u skladu sa zaštitom privatnosti korisnika.</p>

									<p><input type="checkbox" name="potvrda" value="" required> Potvrđujem da su navedeni podaci istiniti.</p>
									<p><input type="checkbox" name="uslovi" value="" required> Prihvatam sve uslove korišćenja ovog sajta.</p>
									<p><input type="submit" name="submit" value="Pošalji" /></p>
						</form>
				</section>	
				<!--KRAJ REGISTRACIJE-->
						
			</div>
			<!--KRAJ KONTEJNERA-->
			
				<!--FOOTER-->
				<footer id="footer">
							<p>
								&copy; Copyright 2018 <a href="index.html"><strong>E-Biblioteka</strong></a> | Izrada: <a href="#"><strong>Bojan</strong></a> 
							</p>	
				</footer>
				<!--KRAJ FOOTER-->
		
	</body>
</html>